<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="small_margin">@dimen/dimen_8dp</dimen>
    <dimen name="normal_margin">@dimen/dimen_16dp</dimen>

    <dimen name="logo_height_small">40dp</dimen>
    <dimen name="logo_height_medium">80dp</dimen>
    <dimen name="edit_text_height">48dp</dimen>
    <dimen name="banner_height">166dp</dimen>
    <dimen name="banner_height_max">220dp</dimen>

    <dimen name="dimen_12sp">12sp</dimen>
    <dimen name="dimen_14sp">14sp</dimen>
    <dimen name="dimen_16sp">16sp</dimen>
    <dimen name="dimen_18sp">18sp</dimen>
    <dimen name="dimen_20sp">20sp</dimen>
    <dimen name="dimen_24sp">24sp</dimen>

    <dimen name="dimen_0dp">0dp</dimen>
    <dimen name="dimen_2dp">2dp</dimen>
    <dimen name="dimen_4dp">4dp</dimen>
    <dimen name="dimen_5dp">5dp</dimen>
    <dimen name="dimen_6dp">6dp</dimen>
    <dimen name="dimen_8dp">8dp</dimen>
    <dimen name="dimen_9dp">9dp</dimen>
    <dimen name="dimen_10dp">10dp</dimen>
    <dimen name="dimen_12dp">12dp</dimen>
    <dimen name="dimen_16dp">16dp</dimen>
    <dimen name="dimen_24dp">24dp</dimen>
    <dimen name="dimen_30dp">30dp</dimen>
    <dimen name="dimen_32dp">32dp</dimen>
    <dimen name="dimen_34dp">34dp</dimen>
    <dimen name="dimen_40dp">40dp</dimen>
    <dimen name="dimen_53dp">53dp</dimen>
    <dimen name="dimen_67dp">67dp</dimen>
    <dimen name="dimen_80dp">80dp</dimen>
    <dimen name="dimen_100dp">100dp</dimen>
    <dimen name="dimen_129dp">129dp</dimen>
    <dimen name="dimen_140dp">140dp</dimen>
    <dimen name="dimen_328dp">328dp</dimen>
</resources>